/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* TOOLS */

p, h1, h2, h3, h4, h5, h6, ul, li {
    padding: 0;
    margin: 0;
}

/* FONT & ICONS */

@font-face {
    font-family: 'SoinsSansProBold';
    src: url(../font/SoinSansPro-Bold.otf);
}

@font-face {
    font-family: 'SoinsSansProThin';
    src: url(../font/SoinSansPro-Thin.otf);
}

.icon,
.icon_blue {
    height: 24px;
}

.icon {
    opacity: 0.25;
}

/* BODY */

.container {
    width: 85%;
    margin: auto;
}

.blue {
    background-color: rgba(7,56,64,0.85);
    color: rgb(255,255,255);
}

.white {
    background-color: rgba(255,255,255,0.25);
    color: rgb(7,56,64);
}

.white_header_footer {
    color: rgba(255,255,255,0.5);
}

.blue_header_footer {
    color: rgb(7,56,64);
    display: none;
}


.NavColor {
    background: rgb(7,56,64);
}

ul li {
    list-style: none;
}

/* PAGEHEADER & PAGEFOOTER */

.flex {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}

#pageHeader,
#pageFooter {
    width: 100%;
    height: 120px;
    position: fixed;  
}

#pageHeader > .container,
#pageFooter > .container {
    margin-top: 25px;
}

#pageHeader {
    top: 0;
    left: 0;
    z-index: 100;
}

#pageFooter {
    bottom: 0;
    left: 0;
    z-index: 100;
}

#pageFooter ul li {
    display: inline-block;
    margin: 0 15px;
}

/* TEXT STYLE */

.slide h1 {
    display: none;
}

.slide p {
    font-size: 90px;
    line-height: 110px;
    vertical-align: middle;
}

/* TAILLE DE TEXTE POUR ECRAN RETINA*/
@media screen and (min-width: 1441px) and (max-width: 1920px){
    .slide p {
        font-size: 120px;
        line-height: 150px;
        vertical-align: middle;
    }
}

.slide p a,
.slide p a:hover,
.slide p a:active,
.slide p a:visited {
    text-decoration: none;
    color: rgb(255,255,255);
}

.bold {
    font-family: 'SoinsSansProBold';
}

.light {
    font-family: 'SoinsSansProThin';
}

/* BACKGROUND*/

#v0 {
    height: 100%;
    z-index: -20;
}

.mobile_bg {
    display: none;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}